:root { font-size: 16px;}
body { background: url('../main/bg4.png') repeat fixed; font-family: 'MS PGothic', sans-serif; color: white;}
/*art*/
/*boxes*/
.wrapper { display: block; position: relative; margin-top: 12%; margin-left: 12%; height: 21.25rem;}
#box1 { background: #040404; width: 18.7rem; height: 21.25rem; position: absolute; padding: 5px; overflow-y: scroll;}
#box2 { background: #040404; width: 12.5rem; height: 21.25rem; position: absolute; padding: 5px; overflow-y: scroll; left: 50.5rem;}
#art img { position: absolute; height: 100%; left: 19.3rem; z-index: -10;}
/*extras*/
::selection { background-color: #999999; color: white;}
#divi img { padding-top: 10px;}
#corner { position: absolute; left: -2rem; top: -2rem; z-index: 10; pointer-events: none;}
/*padrao*/
a { color: #99ff00; text-decoration: none;}
a:hover { color: #0033ff; text-decoration-line: underline;}
/*nav*/
navi-links a { font-size: 14px; color:#99ff00; line-height: 1.5;}
navi-links a:hover { color: black; background-color: #99ff00;}
